<div class="ordo-panel__proposals rounded-panel">
  <div class="rounded-panel__row ordo-panel__proposal-list">
    <p>
      <div class="ordo-solution">
        {{#each this.responseArray as |resp|}}
          <div class="ordo-proposal-label__oracle"
                data-goodness="{{if resp.goodness 'good' 'bad'}}">
            {{{resp.content}}}
          </div>
          {{#unless resp.isLast}}
            <div class="arrow"></div>
          {{/unless}}
        {{/each}}
      </div>
    </p>
    <p>Correction</p>
    <p>
      <div class="ordo-solution">
        {{#each this.correction as |goodResp|}}
          <div class="ordo-proposal-label__oracle">
            {{{goodResp.content}}}
          </div>
          {{#unless goodResp.isLast}}
            <div class="arrow"></div>
          {{/unless}}
        {{/each}}
      </div>
    </p>
  </div>
</div>
